Bug 1179846 - RHEL6 RPMs: Upgrade jbossweb to 7.5.7.Final-redhat-1
Summary: RHEL6 RPMs: Upgrade jbossweb to 7.5.7.Final-redhat-1
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER3
: EAP 6.4.0
Assignee: Vladimir Dosoudil
QA Contact: Katerina Odabasi
URL:
Whiteboard:
Keywords: Rebase
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-07 16:23 UTC by Fernando Nasser
Modified: 2015-04-16 16:28 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-04-16 16:28:52 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0847 normal SHIPPED_LIVE Important: Red Hat JBoss Enterprise Application Platform 6.4.0 update 2015-04-16 20:13:53 UTC
Red Hat Bugzilla 1175139 None None None Never

Internal Trackers: 1175139

Description Fernando Nasser 2015-01-07 16:23:49 UTC
Required upgrade.

Comment 1 Vladimir Dosoudil 2015-01-07 19:19:12 UTC
Source URL: svn http://anonsvn.jboss.org/repos/jbossweb?tags/JBOSSWEB_7_5_4_FINAL/#2581
Mead-Build: org.jboss.web-jbossweb-7.5.4.Final_redhat_1-1
Brew-Build: jbossweb-7.5.4-1.Final_redhat_1.1.ep6.el6

Comment 2 Vladimir Dosoudil 2015-01-28 08:32:06 UTC
Source URL: svn http://anonsvn.jboss.org/repos/jbossweb?tags/JBOSSWEB_7_5_5_FINAL/#2585
Mead-Build: org.jboss.web-jbossweb-7.5.5.Final_redhat_1-1
Brew-Build: jbossweb-7.5.5-1.Final_redhat_1.1.ep6.el6

Comment 4 Vladimir Dosoudil 2015-02-17 15:38:59 UTC
Source URL: svn http://anonsvn.jboss.org/repos/jbossweb?tags/JBOSSWEB_7_5_6_FINAL/#2593
Mead-Build: org.jboss.web-jbossweb-7.5.6.Final_redhat_1-1
Brew-Build: jbossweb-7.5.6-1.Final_redhat_1.1.ep6.el6

Comment 5 Vladimir Dosoudil 2015-02-20 12:46:09 UTC
Source URL: svn http://anonsvn.jboss.org/repos/jbossweb?tags/JBOSSWEB_7_5_7_FINAL/#2596
Mead-Build: org.jboss.web-jbossweb-7.5.7.Final_redhat_1-1
Brew-Build: jbossweb-7.5.7-1.Final_redhat_1.1.ep6.el6

Comment 8 errata-xmlrpc 2015-04-16 16:28:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0847.html


Note You need to log in before you can comment on or make changes to this bug.